## python-svglib 1.5.1+dfsg

=== requirements.txt ===
reportlab
lxml
tinycss2>=0.6.0
cssselect2>=0.2.0
