=== debian/control ===
Source: python-svglib
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Agathe Porte <debian@microjoe.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-cssselect2,
 python3-lxml,
 python3-pytest <!nocheck>,
 python3-reportlab,
 python3-setuptools,
 python3-tinycss2,
Standards-Version: 4.6.0
Homepage: https://github.com/deeplook/svglib
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-svglib
Vcs-Git: https://salsa.debian.org/python-team/packages/python-svglib.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-svglib
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python library for reading SVG files and converting them
 Used as a package you can read existing SVG files and convert them into
 ReportLab Drawing objects that can be used in a variety of contexts, e.g. as
 ReportLab Platypus Flowable objects or in RML. As a command-line tool it
 converts SVG files into PDF ones (but adding other output formats like bitmap
 or EPS is really easy and will be better supported, soon).
