## python-svglib 1.4.1+dfsg

=== debian/changelog ===
python-svglib (1.4.1+dfsg-1) unstable; urgency=medium

  * New upstream version 1.4.1+dfsg
  * Update Standards-Version to 4.6.1 (no changes needed)

 -- Agathe Porte <debian@microjoe.org>  Fri, 12 Aug 2022 18:44:42 +0200

python-svglib (1.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.3.0+dfsg

 -- Agathe Porte <debian@microjoe.org>  Tue, 24 May 2022 21:32:28 +0200
