=== debian/rules ===
#!/usr/bin/make -f


export PYBUILD_NAME=python-svglib

%:
	dh $@ --buildsystem=pybuild
