=== debian/watch ===
version=4
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,\
  repacksuffix=+dfsg \
  https://github.com/deeplook/svglib/tags .*/v?(\d\S+)\.tar\.gz
