## python-svglib 1.5.1+dfsg

=== debian/changelog ===
python-svglib (1.5.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.1+dfsg.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Bruno Martins <bruno.martval@gmail.com>  Mon, 13 Jan 2025 23:15:21 -0300
