=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-reportlab,
  python3-setuptools,
  python3-tinycss2,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/deeplook/svglib
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-svglib
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-svglib.git
